custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/hmmt2
east: !!python/object/apply:decimal.Decimal
- '-95.211196'
flow: 1
gauge_id: !!python/long '143383'
level_files:
- depth_grids/49_5/dblbnd.adf
- depth_grids/50_5/dblbnd.adf
- depth_grids/51_5/dblbnd.adf
- depth_grids/52_5/dblbnd.adf
- depth_grids/53_5/dblbnd.adf
- depth_grids/54_5/dblbnd.adf
- depth_grids/55_5/dblbnd.adf
- depth_grids/56_5/dblbnd.adf
- depth_grids/57_5/dblbnd.adf
- depth_grids/58_5/dblbnd.adf
- depth_grids/59_5/dblbnd.adf
- depth_grids/60_5/dblbnd.adf
- depth_grids/61_5/dblbnd.adf
- depth_grids/62_5/dblbnd.adf
- depth_grids/63_5/dblbnd.adf
- depth_grids/64_5/dblbnd.adf
- depth_grids/65_5/dblbnd.adf
- depth_grids/66_5/dblbnd.adf
- depth_grids/67_5/dblbnd.adf
- depth_grids/68_5/dblbnd.adf
- depth_grids/69_5/dblbnd.adf
lid: hmmt2
location: Humble
major_flow: 46.0
major_stage: 22.35
max_depth: 44.6
minor_flow: 31.5
minor_stage: 19.35
moderate_flow: 35.7
moderate_stage: 20.35
name: Houston/Galveston, TX
near_flow: 18.4
near_stage: 15.35
north: !!python/object/apply:decimal.Decimal
- '30.050606'
river_name: West Fork San Jacinto River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.989806'
stage_offset: 29.95
stages_selected: 49.5,50.5,51.5,52.5,53.5,54.5,55.5,56.5,57.5,58.5,59.5,60.5,61.5,62.5,63.5,64.5,65.5,66.5,67.5,68.5,69.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-95.299041'
wfo: hgx
